mintInstall 4.0 in Romeo

A few improvements were made to mintInstall:

– When installing an application, it now automatically detects the best strategy and the best repositories to use. As a consequence it’s much faster than it was in Daryna (this was already the case in Elyssa) but it’s as user-friendly too. It doesn’t ask you to make that confusing choice between default and local repositories anymore. If the mint file defines repositories, it uses them in conjunction with the mintsystem ones. If it doesn’t it looks for the packages in your own repositories. If it finds them it uses your repositories (no apt updates required), it it doesn’t it uses mintsystem’s.

– After installing an application a little dialog used to pop up.. saying “success”. This was redundant and not particularly useful. It was removed and the main window’s state is now updated to reflect on the result.

– In the frontend, if an APT search returns no result, the result dialog says “No result” instead of appearing blank.

– In the frontend, if you type anything in the textfiel, the value of the textfield is replicated in the other tabs.. a bit like the search plugins in Firefox, you don’t have to retype the same thing every time you change tabs anymore.

– Translations: Bulgarian was updated, Czech and Catalan were added.

Note: If you want to get mintInstall 4.0 without using Romeo you can get the deb package here: http://packages.linuxmint.com/pool/romeo/m/mintinstall/mintinstall_4.0_all.deb

Enjoy 🙂

6 comments

  1. Great!!!

    Thanks, for the update, looks like a small but useful improvement.

    When the new tools will be ported to daryna?

    Thanks

    elbeto

  2. ok, minInstall 4.0 installed (click on .deb package)

    During the installation, ignore the message – an old version
    was found, etc. – Close window message and install
    mintInstall 4.0 – It works good here.
    open with > mintInstall (default program)
    Synaptic confirmed only mintInstall 4.0 installed

    Installed Evolution from Software Portal -OK

    Installed abiWord from Software Portal (it doesn’t work)
    Which kind of abiword package is storaged in the software portal?
    I had to complete the package installation through Synaptic

    Installed Asunder 1.6 (july/2008) from getdeb.net – ok

    Thanks
    regards

Comments are closed.